GLXHyperpipeConfigSGIX Struct Reference

`#include <glxext.h>`

List of all members.

## Public Attributes

char | pipeName [GLX_HYPERPIPE_PIPE_NAME_LENGTH_SGIX]
int | channel
unsigned int | participationType
int | timeSlice

## Detailed Description

Definition at line 751 of file glxext.h.

## Member Data Documentation

int GLXHyperpipeConfigSGIX::channel

Definition at line 753 of file glxext.h.

unsigned int GLXHyperpipeConfigSGIX::participationType

Definition at line 755 of file glxext.h.

char GLXHyperpipeConfigSGIX::pipeName[GLX_HYPERPIPE_PIPE_NAME_LENGTH_SGIX]

Definition at line 752 of file glxext.h.

int GLXHyperpipeConfigSGIX::timeSlice

Definition at line 756 of file glxext.h.

The documentation for this struct was generated from the following file:

- src/Libs/glxext.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines